@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    header {height: 60px;}
    .logo img {height: 60px;}
    .nav {overflow: hidden; padding: 20px 0px 9px; height: 30px}
    .nav a {top: 4px;padding: .5em 0; display: block;width: 90%;text-align: left;}
    .pagename {margin-top: -11px;}
    .nav:active,.nav:focus {height: auto;}
    .nav div:before {background: #000;border-bottom: 10px double;border-top: 3px solid; content: ''; float: right;height: 4px;position: relative;right: 3px;top: 14px;width: 10%;}
    .btn.btn-close {display: block;font-size: 25px;margin: -55px 1px;height: 30px;}
    .title.welcome {font-size: 40px;line-height: 45px;}
    .common-page-heading {font-size: 40px;line-height: 25px;padding-top: 30px;margin-bottom: 5px;}
    .time-preorder-notification {font-size: 13px;padding: 10px 2px;}
    .footer-bottom-inside {font-size: 8px;}
    .sidebar.page-left {margin:0 auto; padding: 0}
    .sidebar.page-right {margin:0 auto; padding: 0}
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {

}
@media only screen and (min-device-width : 481px) and (max-device-width : 640px) {
    header {height: 60px;}
    .logo img {height: 60px;}
    .nav {overflow: hidden; padding: 20px 0px 9px; height: 30px}
    .nav a {top: 4px;padding: .5em 0; display: block;width: 90%;text-align: left;}
    .pagename {margin-top: -11px;}
    .nav:active,.nav:focus {height: auto;}
    .nav div:before {background: #000;border-bottom: 10px double;border-top: 3px solid; content: ''; float: right;height: 4px;position: relative;right: 3px;top: 14px;width: 10%;}
    .btn.btn-close {display: block;font-size: 25px;margin: -55px 1px;height: 30px;}
    .hide-xs{display: none;}
}
@media only screen and (max-width:767px){
    header {height: 60px;}
    .row .col {width: 100%}
    .row-gurkha .col {width: 100%;}
    .gurkha-feature {margin-bottom: 100px;}
    .hide-xs{display: none;}
    .logo img {height: 60px;}
    .nav {overflow: hidden; padding: 20px 0px 9px; height: 30px}
    .nav a {top: 4px;padding: .5em 0; display: block;width: 90%;text-align: left;}
    .pagename {margin-top: -11px;}
    .nav:active,.nav:focus {height: auto;}
    .nav div:before {background: #000;border-bottom: 10px double;border-top: 3px solid; content: ''; float: right;height: 4px;position: relative;right: 3px;top: 14px;width: 10%;}
    .btn.btn-close {display: block;font-size: 25px;margin: -55px -1px;height: 30px;}
    header .navigation {margin: 0px; padding: 0;}
    #banner{display: block;}
    #slider{display: none;}
    article.main {padding: 0px}
    #service .block-inner {margin: 10px 0px;}
    #specialOffer .block-inner {padding: 5px 0px;}
    .block .block-title, .block .block-description, .block .block-btn {padding: 0px;}
    .sidebar, .menus {margin: 0px auto}
    #rc-imageselect, .g-recaptcha {transform:scale(0.93);-webkit-transform:scale(0.93);transform-origin:0 0;-webkit-transform-origin:0 0;}
    .higlight-bg {border-radius: 0px!important; padding: 2px!important;}
    input[type=number]{-webkit-appearance: none;width: 100%}
    .hide-lg{display: block;}
    .hide-xs{display: none;}
    .customer-navigation {margin: 0 auto;}
    .block-form {padding: 5px;background: #e0e0e0;}
    .hanging-cart{ display: block}
    .order-cart-head {font-size: 17px;}
    .container.gurkha-home {width: 100%!important;padding: 0px 0px 40px 0px!important;}
    .gurkha-feature {padding: 10px!important;}
    .content-wrapper {margin-top: 60px!important;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .nav {padding: 17px 0 0px;}
    .nav a {top: 11px;font-size: 12px; padding: 5px 3px;}
    #banner{display: none;}
    #slider{display: block;}
    .table th, .table td {padding: 4px 1px; font-size: 12px;}
    .delivery-address .form-group {padding-right: 2px;}
    .block-form {padding: 0px 10px;}
    .join-row-column .first {padding-right: 2px;}
    .join-row-column .second {padding-left: 2px;}
    .block-form {padding: 0px 10px 4px 10px;background: #e0e0e0;}
    .checkout .cart-item-list-area {height: auto;max-height: 339px;min-height: 339px}
    .action-form.lg-view {width: 40%;margin: 0 auto;padding: 50px;}
    .contact-form.action-form {padding: 50px;}
    .booking-form.action-form {padding: 50px;}
    .action-form.map {padding: 50px;border: none;}
    .online-payment-form{width: 45%}
    header {height: 100px;}
    .takeaway-left-sidebar-sticky{position: fixed;right:74%;top: 15%;left:1%;}
    .takeaway-right-sidebar-sticky {position: fixed;left: 66%;top: 15%;right: 1%;}
    .takeaway-mid-menu-scroll {position: relative;left: 60%;right: -60%;}
    .page-title-2 {margin-top: 60px!important;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .hide-lg{display: none;}
    .logo img {height: 78px;}
    .nav {padding: 17px 0 12px;}
    .nav a {top: 11px;font-size: 14px; padding: 5px 3px;}
    .table th, .table td {padding: 4px 0px; font-size: 9px;}
    .hide-xs{display: block;}
    .hide-lg{display: none;}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .nav {padding: 17px 0 0px;}
    .nav a {top: 11px;font-size: 12px; padding: 5px 3px;}
    .table th, .table td {padding: 4px 0px; font-size: 8px;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    .nav {padding: 17px 0 0px;}
    .nav a {top: 11px;font-size: 12px;}
    .table th, .table td {padding: 4px 1px; font-size: 12px;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    .nav a {top: 11px;font-size: 12px;}
    .table th, .table td {padding: 4px 0px; font-size: 8px;}
    .hide-xs{display: '';}
    .hide-lg{display: none;}
}

@media only screen and (min-device-width : 800px) and (max-device-width : 1280px) {
    .takeaway-left-sidebar-sticky{position: fixed;right:74%;top: 15%;left:1%;}
    .takeaway-right-sidebar-sticky {position: fixed;left: 66%;top: 15%;right: 1%;}
    .takeaway-mid-menu-scroll {position: relative;left: 60%;right: -60%;}
    .page-title-2 {margin-top: 60px!important;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}



/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    .nav a{padding: 5px 3px!important;}
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .nav a {padding: 5px 3px; font-size: 13px;}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){

}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){

}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    header {height: 100px;}
    .nav {padding: 30px 0 10px;}
    .container{width: 90%; margin: 0 auto }
    #banner{display: none;}
    #slider{display: block;}
    #takeawayCategoryNavigation.sidebar.left {margin: 0px;padding: 0px;}
    #takeawayCustomerCart.sidebar.right {padding: 0px;	margin: 0px;}
    .takeaway-left-sidebar-sticky{position: fixed;right:72.5%;top: 15%;left:5%;}
    .takeaway-right-sidebar-sticky {position: fixed;left: 65%;top: 15%;right: 5%;}
    .takeaway-mid-menu-scroll {position: relative;left: 60%;right: -60%;}
    .cart-item-list-area{height: 30vh; overflow-y: auto; overflow-x: hidden }
    .block-form {padding: 0px 10px 4px 10px;background: #e0e0e0;}
    .join-row-column .first {padding-right: 2px;}
    .join-row-column .second {padding-left: 2px;}
    .checkout .cart-item-list-area {height: auto;max-height: 339px; min-height: 339px}
    .action-form.lg-view {width: 40%;margin: 0 auto;padding: 50px;}
    .contact-form.action-form {padding: 10px;}
    .booking-form.action-form {padding: 50px;}
    .action-form.map {padding: 6px 10px;}
    .online-payment-form{width: 45%}
    .page-title-2 {margin-top: 60px!important;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}
/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    header {height: 80px;}
    .container{width: 90%; margin: 0 auto }
    #banner{display: none;}
    #slider{display: block;}
    #takeawayCategoryNavigation.sidebar.left {margin: 0px;padding: 0px;}
    #takeawayCustomerCart.sidebar.right {padding: 0px;	margin: 0px;}
    .takeaway-left-sidebar-sticky{position: fixed;right:73%;top: 15%;left:5%;}
    .takeaway-right-sidebar-sticky {position: fixed;left: 65%;top: 15%;right: 5%;}
    .takeaway-mid-menu-scroll {position: relative;left: 60%;right: -60%;}
    .category-tab a {padding: 0px 10px; font-size: 17px;font-weight: bold}
    .block-form {padding: 0px 10px 4px 10px;background: #e0e0e0;}
    .join-row-column .first {padding-right: 2px;}
    .join-row-column .second {padding-left: 2px;}
    .checkout .cart-item-list-area {height: auto;max-height: 339px;min-height: 339px}
    .action-form.lg-view {width: 40%;margin: 0 auto;padding: 50px;}
    .contact-form.action-form {padding: 10px;}
    .booking-form.action-form {padding: 50px;}
    .action-form.map {padding: 6px 10px;}
    .online-payment-form{width: 45%}
    .page-title-2 {margin-top: 60px!important;}
    .hide-xs{display:''}
    .hide-lg{display: none;}
}
